/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Abortar";
"MPURetry" = "Voltar a tentar";
"MPUPendingErrorMessage" = "A transação pode ser aprovada ou recusada nos próximos 15 minutos. Pode tentar reverter manualmente esta transação.";
"MPUSendReceipt" = "Enviar Recibo";
"MPUResendReceipt" = "Reenviar Recibo";
"MPUClose" = "Fechar";
"MPUCloseTransaction" = "Fechar";
"MPUApproved" = "Aprovado";
"MPUInconclusive" = "Inconclusivo";
"MPUPending" = "Pendente";
"MPURefunded" = "Reembolsado";
"MPUDeclined" = "Rejeitado";
"MPUAborted" = "Abortado";
"MPUPreauthorized" = "Pré-autorizado";
"MPUPartiallyCaptured" = "de Pré-autorização para %@";
"MPUTotal" = "Total";
"MPUSale" = "Venda";
"MPURefund" = "Reembolso";
"MPUUnknown" = "Desconhecido";
"MPUTransactionTypeCharge" = "Venda";
"MPUTransactionTypeRefund" = "Reembolso";
"MPUTransactionTypePreauthorization" = "Pré-autorização";
"MPUPaymentSuccessful" = "Pagamento bem sucedido.";
"MPURefundApproved" = "Reembolso bem sucedido.";
"MPURefundDeclined" = "Reembolso rejeitado.";
"MPURefundAborted" = "Reembolso abortado.";
"MPURefundTransaction" = "Reembolsar pagamento";
"MPUCaptureTransaction" = "Capturar pagamento";
"MPUAbortTransaction" = "Abortar Transação";
"MPURefundPrompt" = "Tem a certeza que pretende reembolsar este pagamento?";
"MPUCapturePrompt" = "Tem a certeza de que quer capturar este pagamento?";
"MPUSummary" = "Sumário";
"MPUInvalidEmailAddress" = "Email inválido";
"MPUEnterValidEmailAddress" = "Por favor insira um endereço de email válido.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Não foi possível enviar o recibo";
"MPUPleaseTryAgain" = "Por favor tente novamente.";
"MPUSelectAccount" = "Seleccione conta";
"MPUEnterEmailAddress" = "Introduza o email";
"MPUSend" = "Enviar";
"MPUResend" = "Reenviar";
"MPUContinue" = "Continuar";
"MPUBackButtonDisabled" = "A função \"Voltar\" é desactivada durante o processo de pagamento. Por favor utilize as funções acima.";
"MPUSignatureStatusLine" = "Concordo pagar o montante de %@.";
"MPUError" = "Erro";
"MPUReceiptSent" = "Recibo enviado.";
"MPUFetching" = "A obter a transação";
"MPULoading" = "A carregar...";
"MPUVersion" = "Versão";
"MPULoggedInAs" = "E-mail";
"MPULogout" = "Sair";
"MPUHelp" = "Ajuda";
"MPUForgot" = "Esqueceu-se da palavra-passe?";
"MPULogin" = "Iniciar sessão";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "Endereço de e-mail";
"MPUPassword" = "Palavra-passe";
"MPURequired" = "obrigatório";
"MPUWrongCredentials" = "Inseriu uma palavra-passe incorrecta ou não existe uma conta para o seu endereço de e-mail.";
"MPUUnknownUsername" = "Não existe uma conta para este endereço de e-mail.";
"MPUBack" = "Voltar";
"MPUPasswordReset" = "Enviámos-lhe um email. Por favor consulte-o para obter instruções adicionais.";
"MPURequestPassword" = "Redefinir a palavra-passe";
"MPUActions" = "Ações";
"MPUSettings" = "Definições";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "A imprimir...";
"MPUReadCard" = "Ler Cartão";
"MPUPrintCustomerReceipt" = "Imprimir Recibo";
"MPUReprintReceipt" = "Reimprimir Recibo";
"MPUCapture" = "Capturar";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Please select";
"MPUClear" = "Reiniciar";
"MPUConfirmTransactionAbort" = "Tem a certeza de que quer abortar esta transação?";
"MPUYes" = "Sim";
"MPUNo" = "Não";
"MPURevertTransaction" = "Reverter transação";
"MPURevertTransactionPrompt" = "Tem a certeza de que pretende reverter esta transação? Os clientes que já tiverem sido cobrados receberão um reembolso.";
"MPURevert" = "Reverter";
"MPUReverting" = "A reverter…";
"MPURevertApproved" = "A transação foi revertida com êxito.";
"MPURevertFailed" = "Lamentamos, mas não foi possível reverter uma transação. O estado ainda é desconhecido, pelo que o deve verificar manualmente.";